* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(24,34,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ka-861_gajag:after { display: table; content: ''; clear: both; }

.sg_373__xssfs { clear: both; }

.jkb_385__wfded { width: 1000px; margin: 0 auto; }


.ij_441__qaeu
{
	display: block;
}

.ij_441__qaeu:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jkb_385__wfded
{
	margin-top: 70px;
}

.sni-398_ef 
{
	display: table;
	position: relative;
}



.drcau_716-sk
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.drcau_716-sk > a
{
	display: block;
	float: left;
}

.drcau_716-sk > a.xrsf-596_mfje
{
	margin-right: 10px;
}

.drcau_716-sk > a.rauo_278__bej
{
	margin-right: 10px;
}


.drcau_716-sk > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.drcau_716-sk > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.drcau_716-sk > a.xrsf-596_mfje > div > span
{
	background-image: url(../images/FB.png);
}

.drcau_716-sk > a.rauo_278__bej > div > span
{
	background-image: url(../images/X.png);
}

.drcau_716-sk > span.ebhag_611-dz
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ucsh-666_qcnm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.w-896_uwnuu { background-color: #171717; }

.w-896_uwnuu .k-92_kra 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.w-896_uwnuu .hoa-878_gpiri { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.w-896_uwnuu .hoa-878_gpiri > .gjn-340_i
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hoa-878_gpiri .jljij_464-r
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(24,34,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.nveru-795_e
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.nveru-795_e > .ya_116-vcolr 
{
	float: right;
}


.nveru-795_e > .ya_116-vcolr > .sgbc_620-en
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.nveru-795_e > .ya_116-vcolr > .sgbc_620-en.active > .gaxjc-396_pui
{
	visibility: visible;
}

.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li
{
	display: block;
}

.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li > a:hover
{
	color: rgba(24,34,58, 1);
	background: #f0f0f0;
}


.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li > a > .dgya-134_j
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li > a > .dgya-134_j > .ekn_425__juuh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li > a:hover > .dgya-134_j > .ekn_425__juuh
{
	 
}

.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li > a > .dgya-134_j > .ekn_425__juuh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li > a > .m_446-qbz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li > a:hover > .m_446-qbz
{
	text-decoration: underline;
}




.ya_116-vcolr > .sgbc_620-en > .hc_99-yb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ya_116-vcolr > .sgbc_620-en.active > .hc_99-yb
{
	background: #f5f5f5;
}


.ya_116-vcolr > .sgbc_620-en > .hc_99-yb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.nveru-795_e .i_943-dx
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.nveru-795_e .i_943-dx > span
{
	display: inline-block;
	color: #f5f5f5;
}


.nveru-795_e .sgbc_620-en.active .i_943-dx > span
{
	color: #171717;
}



.nveru-795_e .becrc_469__iur
{
	height: 24px;
	width: 34px;
}

.nveru-795_e .becrc_469__iur > .fddjc-868_cchcc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.nveru-795_e .sgbc_620-en.active .becrc_469__iur > .fddjc-868_cchcc
{
	border:1px solid #171717;
}

.nveru-795_e .becrc_469__iur > .fddjc-868_cchcc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ayxiq-806_xr 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ayxiq-806_xr > .hcai_893__pcv
{
	display: table;
	margin-top: 70px;
}



.ayxiq-806_xr > .hcai_893__pcv > *
{
	display: table-cell;
	vertical-align: middle;
}

.ayxiq-806_xr > .hcai_893__pcv > .raz-233_gbhji
{
	width: 440px;
	max-width: 440px;
}

.ayxiq-806_xr > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ayxiq-806_xr > h1 .fbaa_511__hmw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ayxiq-806_xr > .xwbqh-163_mcjcb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.raz-233_gbhji > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(24,34,58, 1);
}


.raz-233_gbhji > .vohbb-73_kjzgm
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vohbb-73_kjzgm.ki-935_e
{
	margin-right: 100px;
}


.vohbb-73_kjzgm > h3.n_576-mgxhi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vohbb-73_kjzgm.ki-935_e > h3.n_576-mgxhi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.raz-233_gbhji > .vohbb-73_kjzgm .abba_468__z
{
	
}


.vohbb-73_kjzgm .ywgoc-416_iic
{
	display: none;
}


.vohbb-73_kjzgm .abba_468__z.ab-906_qhqd
{
	margin-top: 20px;
}

.vohbb-73_kjzgm .abba_468__z .bfj-29_eh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vohbb-73_kjzgm.ki-935_e .abba_468__z .bfj-29_eh
{
	font-size: 16px;
	font-weight: normal;
}



.vohbb-73_kjzgm .abba_468__z > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vohbb-73_kjzgm.ki-935_e .abba_468__z > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vohbb-73_kjzgm .abba_468__z .jy_209-qji {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vohbb-73_kjzgm.ki-935_e .abba_468__z .jy_209-qji
{
	max-width: 384px;
	font-size:16px;
}

.vohbb-73_kjzgm .fa-697_z {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vohbb-73_kjzgm.ki-935_e .fa-697_z 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ca-309_ja
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ca-309_ja > .ndhp_915__nf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ca-309_ja > .ndhp_915__nf.xcpdq-803_y
{
	right: -10px;
	top:-10px;
}

.ca-309_ja > .ndhp_915__nf.cgrbu-522_w
{
	top:0px;
	right: -20px;
}

.ca-309_ja > .ndhp_915__nf > .sd-627_y
{
	display: table-cell;
	vertical-align: middle;
}


.ca-309_ja > .ndhp_915__nf .hgi_200__hp
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ca-309_ja > .ndhp_915__nf .mcxb_763__vdn
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ishh_498__tbibj > .ca-309_ja > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ayxiq-806_xr > .hcai_893__pcv > .c_637-x
{
	width: 280px;
}


.c_637-x > .h_937-vcetj
{
    font-size: 16px;
    line-height: 180%;
}


.c_637-x > .h_937-vcetj > b, .c_637-x > .h_937-vcetj > h2, .c_637-x > .h_937-vcetj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.c_637-x > .h_937-vcetj > ol
{
	padding-left: 20px;
}


main
{
	
}


.f_319__yhp
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ggf-766_zdjui
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ggf-766_zdjui > li
{
	display: inline-block;
}

.ggf-766_zdjui > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(24,34,58, 1);
}

.ggf-766_zdjui > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ggf-766_zdjui > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ggf-766_zdjui > li.active > a
{
	color: #545454;
}




.so_502__dvspr 
{ 
	margin-bottom: 50px; 

}



.so_502__dvspr > .j_203__pf
{
	 padding: 30px;
	overflow: hidden;
}


.so_502__dvspr > .j_203__pf:after { display: table; content: ''; clear: both; }




.so_502__dvspr h1 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.so_502__dvspr h1 .fbaa_511__hmw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.so_502__dvspr h2 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.so_502__dvspr h2:first-child
{
	padding-top: 0px;
}

.so_502__dvspr .j_203__pf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.so_502__dvspr .j_203__pf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.so_502__dvspr h2:first-child
{
	padding-top: 0px;
	color: rgba(24,34,58, 1); 
}


.so_502__dvspr h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.so_502__dvspr h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.so_502__dvspr h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.j_203__pf ul { margin-top: 12px; }


.j_203__pf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.j_203__pf ul.clear > li, .j_203__pf ol.clear > li 
{
	clear: both;
}

.j_203__pf ul.clear > li:after, .j_203__pf ol.clear > li:after { display: block; content: ''; clear: both; }


.j_203__pf ul.aznp_269-hb
{
	margin-top: 0px !important;
}

.j_203__pf ul.aznp_269-hb > li 
{
	margin-left: 0px !important;
}

.j_203__pf ol { margin-left: 20px; margin-top: 12px; }

.j_203__pf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.j_203__pf ul.list-recomend
{
	
}

.j_203__pf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.j_203__pf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.j_203__pf ul.list-recomend > li .dscr_img .date, .j_203__pf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.j_203__pf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.j_203__pf .aoe-104_gcj > .icf-196_cfog
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.j_203__pf .aoe-104_gcj > .wefc_971-lht
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(24,34,58, 1);
}


.so_502__dvspr > .j_203__pf.f_319__yhp.amcqg_584-a 
{
	margin-bottom: 50px;
}


.so_502__dvspr > .j_203__pf.f_319__yhp.amcqg_584-a h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(24,34,58, 1);
}


.amcqg_584-a table.fl_221__bzfcx th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.amcqg_584-a table.fl_221__bzfcx tfoot td b
{
	text-align: center;
}


.amcqg_584-a table.fl_221__bzfcx td
{
	width: 50%;
}


.so_502__dvspr table { border-collapse: separate; border-spacing: 3px; }

.so_502__dvspr td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.so_502__dvspr th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fl_221__bzfcx
{
	width: 100%;
}

table.fl_221__bzfcx td
{
	padding: 0;
}

table.fl_221__bzfcx a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fl_221__bzfcx a:hover
{
	background: rgba(24,34,58, 1);
	color: white;
}


table.ydx-764_zrm
{
	width: 100%;
}


table.ydx-764_zrm th
{
	text-align: left;
	font-weight: bold;
}

table.ydx-764_zrm th.or-996_t
{
	max-width: 200px;
}
table.ydx-764_zrm th.ss_721__vsa
{
	max-width: 100px;
}
table.ydx-764_zrm th.ajm-39_qnkq
{
	
}

table.ydx-764_zrm td
{
	padding: 5px 10px;
}

table.ydx-764_zrm tr.rn-415_ezdg td
{
	font-weight: bold;
	border-top: 2px solid rgba(24,34,58, 1);
	border-bottom: 2px solid rgba(24,34,58, 1);
}

table.ydx-764_zrm tr.rn-415_ezdg td:first-child
{
	border-left: 2px solid rgba(24,34,58, 1);
}

table.ydx-764_zrm tr.rn-415_ezdg td:last-child
{
	border-right: 2px solid rgba(24,34,58, 1);
}

table.ydx-764_zrm tr:hover td
{
	background-color: rgba(24,34,58, 0.2);
}

table.ydx-764_zrm td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ye-34_ibij.ww_609__scgc
{ 
	margin-bottom: 50px; 

}


.ye-34_ibij.ww_609__scgc h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fiq-4_ajp
{
	padding: 30px;
}


.ye-34_ibij ul
{
	display: block;
}

.ye-34_ibij ul.aznp_269-hb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ye-34_ibij ul.aznp_269-hb > li:after
{ display: table; content: ''; clear: both; }



.ye-34_ibij ul.aznp_269-hb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ye-34_ibij ul.aznp_269-hb > li:not(:last-child)
{
	padding-top: 30px;
}


.ye-34_ibij ul.aznp_269-hb > li:last-child, .ye-34_ibij.kfsdj_649-bq .j_203__pf ul > li:last-child
{
	margin-bottom: 0px;
}


.ye-34_ibij ul.aznp_269-hb > li .ccng-267_dzscm
{
	margin-bottom: 12px;
}

.ye-34_ibij ul.aznp_269-hb > li .ccng-267_dzscm > i
{
	font-size: 18px;
	font-style: italic;
}

.ye-34_ibij ul.aznp_269-hb > li .lgtn-551_cpb
{
	float: left;
}


.ye-34_ibij ul.aznp_269-hb > li .lgtn-551_cpb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ye-34_ibij ul.aznp_269-hb > li .i-464_ijhhi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ye-34_ibij ul.aznp_269-hb > li .item_rev
{
	display: none;
}

.ye-34_ibij .fhh_155-njfov
{
	margin-top: 20px;
	text-align: center;
}



.ye-34_ibij .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ephh_353-egeeu.ww_609__scgc
{ 
	margin-bottom: 50px; 

}

.ephh_353-egeeu.ww_609__scgc h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ephh_353-egeeu.ww_609__scgc ul
{
	display: table;
	width: 100%;
}

.ephh_353-egeeu.ww_609__scgc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ephh_353-egeeu.kfsdj_649-bq .j_203__pf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ephh_353-egeeu ul > li:last-child, .ephh_353-egeeu.kfsdj_649-bq .j_203__pf ul > li:last-child
{
	margin-bottom: 0px;
}


.ephh_353-egeeu ul > li .bt-179_h
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(24,34,58, 1);
}


.ephh_353-egeeu ul > li .weal-387_arnhs
{
	overflow: hidden;
    border: 2px solid rgba(24,34,58, 1);
}

.ephh_353-egeeu ul > li .weal-387_arnhs > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ephh_353-egeeu ul > li .cq-193_sybx
{
	margin-bottom: 12px;
}

.ephh_353-egeeu ul > li .fdrgk-57_waegd
{
	color: #777777;
}



.ephh_353-egeeu .dgvd_315-ddila
{
	margin-top: 20px;
	text-align: center;
}




.dxd-300_uwgq 
{ 
	margin-bottom: 50px;
}

.dxd-300_uwgq .ya-988_fw:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dxd-300_uwgq .ya-988_fw 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dxd-300_uwgq .ya-988_fw img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dxd-300_uwgq .j_198__iteqr 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ewaz_235-l
{
	display: block;
	line-height: 130%;

}

.ewaz_235-l > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ewaz_235-l > div > dt
{
	display:inline-block;
}

.ewaz_235-l > div > dd
{
	display:inline;
}

.dxd-300_uwgq .haj-323_eqy
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dxd-300_uwgq h2 
{ 
    color: rgba(24,34,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.znce-53_i {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(24,34,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.znce-53_i > .gyf-187_bhll
{
	display: table;
	width: 100%;
}


.znce-53_i > .gyf-187_bhll > *
{
	display: table-cell;
	vertical-align: top;
}


.znce-53_i .ca-309_ja > img
{
	max-width: 400px;
}



.nl_880__p 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ua_963__ckv
{
	display: block;
	margin-right: 40px;
}


.ua_963__ckv li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ua_963__ckv li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ua_963__ckv li a:hover
{
	text-decoration: underline;
}

.mop_879__fh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.mop_879__fh .sia_607-nlas
{
	display: block;
	text-decoration: none;
}

.mop_879__fh .sia_607-nlas .fbaa_511__hmw
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.mop_879__fh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.mop_879__fh .a_331-b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);

}


.a_331-b a
{
	color: #FFFFFF;
	text-decoration: none;
}

.a_331-b a:hover
{
	text-decoration: underline;
}



.mop_879__fh .atfra_889-a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.mop_879__fh .j_139-ycw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.toxon-424_rd
{
	padding: 30px;
    overflow: hidden;
}


.toxon-424_rd > .glheh_215__r
{
	float: right;
	width: 50%;
}

.toxon-424_rd > .glheh_215__r > .a_261-ek
{
	padding-left: 20px;
	border-left: 3px solid rgba(24,34,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.toxon-424_rd > .glheh_215__r > .a_261-ek > .ewaz_235-l
{
	margin-top: 20px;
}

.toxon-424_rd > .ijz_940-aeu
{
	float: left;
	width: 50%;
}

.toxon-424_rd > .ijz_940-aeu form
{
	display: block;
	width: 100%;
}

.toxon-424_rd > .ijz_940-aeu .zfyfk_880__t
{
	margin-top: 20px;
}

.toxon-424_rd > .ijz_940-aeu .svk_947__nzx
{
	display: none;
}


.toxon-424_rd > .ijz_940-aeu .zfyfk_880__t label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.toxon-424_rd > .ijz_940-aeu .zfyfk_880__t input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.toxon-424_rd > .ijz_940-aeu .zfyfk_880__t textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.toxon-424_rd > .ijz_940-aeu .zfyfk_880__t .h_549__nasf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.toxon-424_rd > .ijz_940-aeu .kya_953-ibcrg
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(24,34,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jkb_385__wfded { width: 100%; }
	
.w-896_uwnuu { text-align: center; }
	
	
	
	
.w-896_uwnuu .hoa-878_gpiri
	{
		
		
	}

	
	

	
	
	
	.drcau_716-sk
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.drcau_716-sk > a
{
	
}

	
.drcau_716-sk > a.rauo_278__bej
{
	margin-right: 0px;
}
	
.drcau_716-sk > a > div
{
    width: 24px;
	height: 24px;
}

.drcau_716-sk > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.drcau_716-sk > a.xrsf-596_mfje > div > span
{
	
}

.drcau_716-sk > a.rauo_278__bej > div > span
{
	
}


.drcau_716-sk > span.ebhag_611-dz
{
	display: none;
}
	

	
	
	.ucsh-666_qcnm
	{
		width: auto;
	}
	
	
	.nveru-795_e
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.nveru-795_e > .ya_116-vcolr > .sgbc_620-en:not(.active)
	{
		position: relative;
	}
	
	
		.nveru-795_e > .ya_116-vcolr > .sgbc_620-en.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ya_116-vcolr > .sgbc_620-en > .hc_99-yb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui
	{
		
		display: none;
	}
	


.nveru-795_e > .ya_116-vcolr > .sgbc_620-en.active > .gaxjc-396_pui
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul
{
	display: block;
	max-height:300px;
}

.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li
{
	
}
	
	
.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li:after 
{ display: table; content: ''; clear: both; }	

.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li > a > .m_446-qbz
{
	font-size: 14px;	
}
	
	
	
.ya_116-vcolr > .sgbc_620-en > .hc_99-yb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ya_116-vcolr > .sgbc_620-en.active > .hc_99-yb > *
{
	font-size: 16px;
}	
		
.ya_116-vcolr > .sgbc_620-en:not(.active) > .hc_99-yb > .i_943-dx
{
	display: none;
}
	
	
	
.nveru-795_e .becrc_469__iur
{
	width: 24px;
}

.nveru-795_e .becrc_469__iur > .fddjc-868_cchcc
{
	width: 24px;
	height: 24px;
}
	
	
.nveru-795_e .sgbc_620-en:not(.active) .becrc_469__iur > .fddjc-868_cchcc
{
	margin-left: 0px;
}

.nveru-795_e .sgbc_620-en.active .becrc_469__iur > .fddjc-868_cchcc
{
	border:1px solid #171717;
}

.nveru-795_e .becrc_469__iur > .fddjc-868_cchcc > img
{
	height: 24px;
}
	

.w-896_uwnuu .hoa-878_gpiri > .gjn-340_i
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hoa-878_gpiri .jljij_464-r
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.nveru-795_e.xcpdq-803_y
	{
		float: none;
	}
	
.nveru-795_e.xcpdq-803_y > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.nveru-795_e .ccng-267_dzscm
	{
		line-height: 18px;
	}
	
	.nveru-795_e .becrc_469__iur > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.nveru-795_e .becrc_469__iur > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ayxiq-806_xr {
    padding: 30px 20px;
	}
	
	.ayxiq-806_xr > .hcai_893__pcv
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ayxiq-806_xr > .hcai_893__pcv > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ayxiq-806_xr > .hcai_893__pcv > .ishh_498__tbibj
	{
		padding-top: 10px
	}
	
	.ayxiq-806_xr > .hcai_893__pcv > .raz-233_gbhji
	{
		width: 100%;
		padding-top: 30px
	}
	
	.raz-233_gbhji > .vohbb-73_kjzgm
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ishh_498__tbibj > .ca-309_ja > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ayxiq-806_xr > .hcai_893__pcv > .c_637-x
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jkb_385__wfded
	{
		margin-top: 30px;
	}
		
	.so_502__dvspr { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.so_502__dvspr h2 { padding-bottom:20px; }
	.so_502__dvspr > .j_203__pf
	{
		padding: 20px;
	}

	.so_502__dvspr p + h2 { }
	.so_502__dvspr ul { }
	.so_502__dvspr li { }
	.so_502__dvspr table { width: 100% !important; }
	
	.so_502__dvspr img { max-width: 100% !important; }
	

	.ye-34_ibij.ww_609__scgc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ye-34_ibij.ww_609__scgc h2
	{
		padding-bottom: 20px;
	}
	
	.ye-34_ibij.ww_609__scgc ul
	{
		display: block;
	}
	
	.ye-34_ibij.ww_609__scgc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ye-34_ibij.ww_609__scgc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ye-34_ibij ul.aznp_269-hb > li > .lgtn-551_cpb
	{
		float: none !important;
	}
	
	.ye-34_ibij ul.aznp_269-hb > li > .i-464_ijhhi
	{
		padding: 0px;
	}
	
	
		.ephh_353-egeeu.ww_609__scgc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ephh_353-egeeu.ww_609__scgc h2
	{
		padding-bottom: 20px;
	}
	
	.ephh_353-egeeu.ww_609__scgc ul
	{
		display: block;
	}
	
	.ephh_353-egeeu.ww_609__scgc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ephh_353-egeeu.ww_609__scgc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ephh_353-egeeu.ww_609__scgc ul > li .i-464_ijhhi
	{
		padding: 0px;
	}
	
	.fiq-4_ajp
	{
		    padding: 20px;
	}
	
	
	.dxd-300_uwgq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dxd-300_uwgq h2
	{
		padding-bottom: 20px;
		
	}
	
	.dxd-300_uwgq .ya-988_fw
	{
		padding: 20px;
	}
	
	.dxd-300_uwgq .ya-988_fw img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dxd-300_uwgq .haj-323_eqy
	{
		padding-left: 0px;
	}
	
	
	
	
	.znce-53_i
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.znce-53_i > .gyf-187_bhll
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gyf-187_bhll > .iecjo_183-ppz
	{
		display: block;
	}
	
	.gyf-187_bhll > .dlql-135_bshd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gyf-187_bhll > .dlql-135_bshd > .ca-309_ja
	{
		
	}
	
	
	.vohbb-73_kjzgm.ki-935_e
	{
		margin-right: 0;
	}
	
	
	.vohbb-73_kjzgm.ki-935_e .abba_468__z > input
	{
		max-width: none;
	}
	
	.vohbb-73_kjzgm.ki-935_e .fa-697_z
	{
		max-width: none;
	}
	
	
	.ca-309_ja > .ndhp_915__nf.cgrbu-522_w
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.mop_879__fh
	{
		text-align: center;
	}
	
	.ua_963__ckv
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ua_963__ckv li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ua_963__ckv li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ggf-766_zdjui
	{
		margin-left: 20px !important;
		
	}
	
	.ggf-766_zdjui > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.so_502__dvspr table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fl_221__bzfcx a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.so_502__dvspr > .j_203__pf.f-860_j
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.j_203__pf ul.list-recomend > li
{
	display: block;
}
	
.toxon-424_rd > .ijz_940-aeu
{
	width: 100%;
	float: none;
}
	
.toxon-424_rd > .glheh_215__r
{
	width: 100%;
	float: none;
}

.toxon-424_rd > .glheh_215__r > .a_261-ek
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.x_413__rhejb, .wghne_379__thggo, .xsca-141_ufs
{
	
}

body.wghne_379__thggo .jkb_385__wfded
{
	width: 800px;
}

body.wghne_379__thggo section.jkb_385__wfded
{
	margin-top: 50px;
}

body.wghne_379__thggo .drcau_716-sk > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.wghne_379__thggo .drcau_716-sk > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.wghne_379__thggo .w-896_uwnuu .k-92_kra 
{
	margin: 0;
	margin-left: 20px;
}

body.wghne_379__thggo .w-896_uwnuu .hoa-878_gpiri
{
	padding: 10px 0 10px 0px; 
}

body.wghne_379__thggo .hoa-878_gpiri .jljij_464-r
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.wghne_379__thggo .hoa-878_gpiri > .gjn-340_i
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.wghne_379__thggo .nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li > a > .dgya-134_j > .ekn_425__juuh
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.wghne_379__thggo .nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li > a > .dgya-134_j > .ekn_425__juuh > img
{
	height: 22px;
}

body.wghne_379__thggo .nveru-795_e .becrc_469__iur > .fddjc-868_cchcc
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.wghne_379__thggo .sgbc_620-en.active .becrc_469__iur > .fddjc-868_cchcc
{
	border: none;
}

body.wghne_379__thggo .nveru-795_e .becrc_469__iur > .fddjc-868_cchcc > img
{
	height: 24px;
}

body.wghne_379__thggo .ayxiq-806_xr 
{
	padding:50px 0px;
}

body.wghne_379__thggo .vohbb-73_kjzgm > h4.n_576-mgxhi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.wghne_379__thggo .vohbb-73_kjzgm .fa-697_z
{
	border-radius: 0px;
}

body.wghne_379__thggo .ca-309_ja > .ndhp_915__nf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.wghne_379__thggo .ca-309_ja > .ndhp_915__nf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.wghne_379__thggo .ca-309_ja > .ndhp_915__nf .hgi_200__hp
{
	top: -20px;
}


body.wghne_379__thggo .ca-309_ja > .ndhp_915__nf .mcxb_763__vdn
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.wghne_379__thggo .c_637-x
{
	background-color: #FFFFFF;
}


body.wghne_379__thggo .c_637-x > .h_937-vcetj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(24,34,58, 0.13);
	line-height: 150%;
}

body.wghne_379__thggo .c_637-x > .h_937-vcetj > div
{
	padding: 0px 30px;
}


body.wghne_379__thggo .c_637-x > .h_937-vcetj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.wghne_379__thggo .c_637-x > .h_937-vcetj h2, body.wghne_379__thggo .c_637-x > .h_937-vcetj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(24,34,58, 1);
	text-align: center;
}


body.wghne_379__thggo .ephh_353-egeeu.ww_609__scgc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.wghne_379__thggo .ua_963__ckv
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.wghne_379__thggo .ua_963__ckv ul
{
	display: table;
    margin: 0 auto;
}
body.wghne_379__thggo .ua_963__ckv ul li
{
	line-height: 38px;
}

body.wghne_379__thggo .ua_963__ckv ul li:first-child
{
	margin-left: 0px;
}

body.wghne_379__thggo .ua_963__ckv ul li:last-child
{
	margin-right: 0px;
}

body.wghne_379__thggo .mop_879__fh
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.wghne_379__thggo .mop_879__fh .a_331-b
{
	color: #777777; 
}


body.wghne_379__thggo .imgblock
{
	max-width: 740px;
}


body.wghne_379__thggo .glheh_215__r .imgblock
{
	max-width: 740px;
}

body.wghne_379__thggo .ephh_353-egeeu ul > li .weal-387_arnhs > img
{
	max-width: 224px;
}


body.wghne_379__thggo .znce-53_i .ca-309_ja > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.wghne_379__thggo .jkb_385__wfded
{
	width: 100%; 
}

	body.wghne_379__thggo .ayxiq-806_xr {
    padding: 30px 12px;
	}

	body.wghne_379__thggo .c_637-x > .h_937-vcetj
	{
		padding: 30px 0px;
	}

	body.wghne_379__thggo section.jkb_385__wfded
	{
		margin-top: 30px;
	}


	body.wghne_379__thggo .so_502__dvspr > .j_203__pf
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wghne_379__thggo .ye-34_ibij.ww_609__scgc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.wghne_379__thggo .ephh_353-egeeu.ww_609__scgc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wghne_379__thggo .dxd-300_uwgq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wghne_379__thggo .znce-53_i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wghne_379__thggo .gyf-187_bhll > .dlql-135_bshd
	{
		margin-top: 50px;
	}

body.wghne_379__thggo .nveru-795_e .becrc_469__iur > .fddjc-868_cchcc
{
	width: 28px;
	height: 28px;
}

body.wghne_379__thggo .nveru-795_e .becrc_469__iur > .fddjc-868_cchcc > img
{
	height: 28px;
}
	
	
body.wghne_379__thggo .nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li > a > .dgya-134_j > .ekn_425__juuh
{
	width: 24px;
    height: 24px;
}


body.wghne_379__thggo .nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li > a > .dgya-134_j > .ekn_425__juuh > img
{
	height: 24px;
}

	
body.wghne_379__thggo .ya_116-vcolr > .sgbc_620-en > .hc_99-yb
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.wghne_379__thggo .nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li > a
{
	padding-top: 16px;
}
	
	
body.wghne_379__thggo .nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.wghne_379__thggo .nveru-795_e > .ya_116-vcolr > .sgbc_620-en > .gaxjc-396_pui > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.wghne_379__thggo .ua_963__ckv ul li
{
	line-height: 20px;
}
	
body.wghne_379__thggo .mop_879__fh
{
	margin-top: 30px;
}

	
body.wghne_379__thggo .ephh_353-egeeu.ww_609__scgc ul > li
{
	padding: 0px;
}

	
}

